body.homepage {
	background-color: #0099ff;
}
.greeting {
	font-weight: bolder;
	color: #ffffff;
	text-align: center;
}
body.main {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
h1.genealogy, h2.genealogy {
	text-align: center;
}
hr.genealogy {
	color: #0000cc;
	width: 100%;
}
table.genealogy {
	border: medium solid;
	width: 100%;
	text-align: center;
}
table.genealogy td {
	font-size: smaller;
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFCC;
	vertical-align: top;
	text-align: center;
	border: thin solid;
}
table.genealogy td a {
	font-weight: bold;
}
body.oath {
	background-color: #CCCCCC;
	background-image: url(/oath/images/paper.gif);
}
body.paganism {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/images/pentbackground2.gif);
	background-attachment: fixed;
	background-color: #CCCCCC;
}
h1.paganism, h2.paganism, h3.paganism {
	font-family: Formal, "Elder Futhark", "Century Schoolbook", "Times New Roman", fantasy;
	text-align: center;
}
hr.paganism {
	COLOR: #009900;
	HEIGHT: 1.8pt;
	border: 100%;
}
table.paganism {
	border: medium solid;
	width: 100%;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 5px;
}
.green {
	FONT-SIZE: 8pt;
	COLOR: #336600;
	FONT-FAMILY: arial, helvetica, sans-serif;
}
.red {
	FONT-SIZE: 8pt;
	COLOR: #ff0000;
	FONT-FAMILY: arial, helvetica, sans-serif;
	margin-left : 0;
}
.small {
	FONT-SIZE: 7pt; 
	COLOR: black; 
	FONT-FAMILY: arial, helvetica, sans-serif
}
.quotes {
	FONT-SIZE: 20pt;
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
}
.white {
	COLOR: white; 
	BACKGROUND-COLOR: white
}
.border {
	BORDER-RIGHT: #336699 1pt solid; 
	BORDER-TOP: #336699 1pt solid; 
	BORDER-LEFT: #336699 1pt solid; 
	BORDER-BOTTOM: #336699 1pt solid; 
	FONT-FAMILY: Arial, 'MS Sans Serif'
}
.tdbordertop {
	BORDER-TOP: 1px solid
}
.tdborderbottom {
	BORDER-BOTTOM: 1px solid
}
.tdborderbottomleft {
	BORDER-LEFT: 1px solid; 
	BORDER-BOTTOM: 1px solid
}
.tdborderright {
	BORDER-RIGHT: 1px solid
}
.tdborderleft {
	BORDER-LEFT: 1px solid
}
.course {
	FONT-WEIGHT: 600; 
	ONT-SIZE: 8pt; 
	COLOR: #cc9933; 
	FONT-FAMILY: Arial, 'MS Sans Serif'
}
.headline {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	COLOR: #003366; 
	FONT-FAMILY: arial, helvetica, sans-serif
}
.header {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #ffffff; 
	FONT-FAMILY: arial, helvetica, sans-serif; 
	BACKGROUND-COLOR: #336699
}
.subhead {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: black; 
	FONT-FAMILY: arial, helvetica, sans-serif; 
	LINE-HIEGHT: 11pt
}

A.exam_question_num {
	FONT-WEIGHT: bold; 
	FONT-SIZE: medium; 
	COLOR: #003366; 
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-DECORATION: none
}

.exam_answer_num {
	FONT-WEIGHT: bold; 
	FONT-SIZE: medium; 
	COLOR: black; 
	FONT-FAMILY: arial, helvetica, sans-serif; 
}

.uopstudyforexam {
	FONT-SIZE: small; 
	FONT-FAMILY: arial, helvetica, sans-serif; 
}
.studyquestions {
	border: 1pt solid;
	
}
.answer_wrong {
	FONT-SIZE: medium; 
	color: red;
	FONT-FAMILY: arial, helvetica, sans-serif; 
}

.answer_right {
	FONT-SIZE: medium; 
	COLOR: green;
	FONT-FAMILY: arial, helvetica, sans-serif; 
}
.atc {
	background-image: url(/images/pentbackground.gif);
}
.atc2 {
	background-image: url(/images/pentbackground2.gif);
}
.soapboxlinks {
	border: medium solid #3366FF;
}
.main2 {
	border: medium solid;
	text-align: center;
}
.TreeviewSpanArea a {
font-size: 10pt; 
font-family: verdana,helvetica;
text-decoration: none;
color: black;
}
   SPAN.TreeviewSpanArea A:hover {
        color: '#820082';
   }
.dem {
	color: blue;
	font-weight: bold;
}
.rep {
	color: red;
	font-weight: bold;
}
.step {font-weight: bold; font-size: 120%}
table.nav td {
	background-color: #80FFFF;
	border: thin solid blue;
	font-weight: bold;
}
.dem {
	color: blue;
	font-weight: bold;
}
.rep {
  color:red;
	font-weight: bold;
}